<?php

declare(strict_types=1);

use TYPO3\CMS\Core\Imaging\IconProvider\SvgIconProvider;

$customIcons = [
    'apps-pagetree-page-case',
    'case-client'
];

foreach ($customIcons as $customIcon) {
    $items[$customIcon] = [
        'provider' => SvgIconProvider::class,
        'source' => 'EXT:amadeus_next/Resources/Public/Icons/Backend/' . $customIcon . '.svg',
    ];
}
return $items;

